<?php session_start(); ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Observations</title>
</head>

<body>
<form method='post' action='_modobservations1.php' >

<?php
include("_serveur.php");
include 'header.php';
$sql = 'SELECT * from classes order by id ASC';
   if(!(mysqli_query($link, $sql))){
    echo "ERROR: Could not able to execute $sql. " . mysqli_error($link);
}
$req=  mysqli_query($link, $sql);
echo '<p><label class="w3-text-teal" >Classe:</label>
<select name="cla" class="w3-select w3-border w3-light-grey">';
 while($data = mysqli_fetch_array($req)) {
$classe=$data['name'];
$classeid=$data['id'];
$classe=strtoupper($classe);
 echo' <option value="'.$classeid.'">'.$classe.'</option>';

        };
echo "</select><input type='submit' id='publish' name='publish' value='Publier' /></form>";
if(isset($_POST['publish']))
{
	$classeID=$_POST['cla'];
	$_SESSION['classeID']=$classeID;
 echo '<META HTTP-EQUIV="Refresh" Content="0; URL=continuerobs.php">';

							}
							
?>

 
</body>
</html>